<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[Jake][is][Elena's][brother.]]]></sentence>
		<sentence><![CDATA[[They][aren't][my][classmates.]]]></sentence>
		<sentence><![CDATA[[Bella][is][Tom][and][Andrew's][sister.]]]></sentence>
		<sentence><![CDATA[[Paola's][teacher][is][Mr.][Rodriquez.]]]></sentence>
		<sentence><![CDATA[[They][are][my][three][friends'][classmates.]]]></sentence>
	</sentences>
</exercise>
